netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddp.h File Reference

Go to the source code of this file.

## Macros
#define | DDPTYPE_RTMPRD 1
#define | DDPTYPE_NBP 2
#define | DDPTYPE_ATP 3
#define | DDPTYPE_AEP 4
#define | DDPTYPE_RTMPR 5
#define | DDPTYPE_ZIP 6
#define | DDPTYPE_ADSP 7

## Macro Definition Documentation

## ◆ DDPTYPE_ADSP

#define DDPTYPE_ADSP 7

## ◆ DDPTYPE_AEP

#define DDPTYPE_AEP 4

## ◆ DDPTYPE_ATP

#define DDPTYPE_ATP 3

## ◆ DDPTYPE_NBP

#define DDPTYPE_NBP 2

## ◆ DDPTYPE_RTMPR

#define DDPTYPE_RTMPR 5

## ◆ DDPTYPE_RTMPRD

#define DDPTYPE_RTMPRD 1

## ◆ DDPTYPE_ZIP

#define DDPTYPE_ZIP 6